/* No comment provided by engineer. */
"Expected URL to be a file URL" = "预期的URL是文件URL";

/* No comment provided by engineer. */
"File URL not reachable." = "文件网址无法访问。";

/* No comment provided by engineer. */
"Not Reachable" = "不能达到";

/* No comment provided by engineer. */
"Reachable via WiFi" = "可通过WiFi上网";

/* No comment provided by engineer. */
"Reachable via WWAN" = "可通过WWAN访问";

/* No comment provided by engineer. */
"Request failed: %@ (%lu)" = "请求失败:%1$@ (%2$lu)";

/* No comment provided by engineer. */
"Request failed: unacceptable content-type: %@" = "请求失败：不可接受的内容类型： %@";

/* No comment provided by engineer. */
"Unknown" = "未知";

